Bug 124695 - commons-logging-api.jar misnamed as commons-logging-apis.jar
Summary: commons-logging-api.jar misnamed as commons-logging-apis.jar
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: commons-logging   
(Show other bugs)
Version: 2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Gary Benson
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-28 15:45 UTC by Gary Benson
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: 1.0.2-17
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-23 15:41:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gary Benson 2004-05-28 15:45:16 UTC
Description of problem:
commons-logging-api.jar is misnamed as commons-logging-apis.jar, and
error which seems to have occurred when the package was fluorinated. 
This should be corrected when commons-logging is upgraded past 1.0.2.
 The exact split of classes between jarfiles should also be reviewed
at this time.


Note You need to log in before you can comment on or make changes to this bug.